Bug 68472 - dvips: enable use of Postscript fonts by default
Summary: dvips: enable use of Postscript fonts by default
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-10 14:59 UTC by Rex Dieter
Modified: 2007-04-18 16:44 UTC (History)
2 users (show)

Fixed In Version: 2.x
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-30 09:23:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2002-07-10 14:59:32 UTC
I request that tetex default to using Postscript fonts by default, if 
available, instead of preferring metafont's pk(bitmap) fonts.  This yields 
higher quality (scalable) default postscript output (which looks much, much 
better when viewed onscreen). 
 
Minor drawback, ps file output is usually larger. 
 
To do this, modify texmf/dvips/config/updmap, and set: 
type1_default=true 
(and rerun the updmap, if necessary). 
 
We've been running tetex here using ps fonts like this for about a year, and 
it had made our users happy (and I no longer have to explain why their ps file 
output looked crappy when viewed onscreen).  (-:

Comment 1 Aleksey Nogin 2003-05-30 09:23:58 UTC
In tetex 2.x (current Rawhide has 2.0.2) dvips uses pfb fonts by default.


Note You need to log in before you can comment on or make changes to this bug.